 .content1 h1 {
   padding-left: 10px;
 }
 .odstavec {
  margin-top: 10px;
  padding: 0 10px;
 }

 p {
   margin-bottom: 10px;

 }



h2{
text-align: center;

}
table {
  margin: 40px 0;
}
th {
  background-color: #C43E3E;
}

td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
  text-align: center;
}

tr:nth-child(even) {
  background-color: #F7F7F7;
}
tr:nth-child(odd) {
  background-color: #D5D2D2;
}
